VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
List of all members
VSTInterAppAudioAppDelegate Class Reference

`#import <VSTInterAppAudioAppDelegate.h>`

Inheritance diagram for VSTInterAppAudioAppDelegate:

## Additional Inherited Members
Instance Methods inherited from VSTInterAppAudioAppDelegateBase
(BOOL) | - application:willFinishLaunchingWithOptions:
(BOOL) | - application:didFinishLaunchingWithOptions:
(BOOL) | - application:shouldSaveApplicationState:
(BOOL) | - application:shouldRestoreApplicationState:
(void) | - applicationDidBecomeActive:
(void) | - applicationWillResignActive:
Properties inherited from VSTInterAppAudioAppDelegateBase
UIWindow * | window

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.